@charset "utf-8";
.icolor,.hvcolor:hover{
	color: #06a3e0;
}
.bgcolor,.hvbgcolor:hover{
	background: #06a3e0;
	color: #fff;
}
.head{
	width: 100%;
	height: 100px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	transition: .25s;
	background: rgba(0,0,0,.2);
}
.head:hover{
	background: #000;
}
.head_active,.head_list{
	background: #000;
	height: 90px;
}
.logo{
	display: inline-block;
	height: 46px;
}
.nav li{
	position: relative;
	margin: 0 25px;
	height: 100%;
}
.nava{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	color: #fff;
}
.nava i{
	margin-left: 7px;
}
.nav li.active .nava,
.nav li:hover .nava{
	color: #fff;
}
.nav li.active::after{
	content: " ";
	position: absolute;
	width: 100%;
	height: 2px;
	background: #ffffff;
	left: 0px;
	bottom: 0px;
}
.navhide{
	width: 140px;
	border-radius: 4px 4px 8px 8px;
	background: rgba(0,0,0, .9);
	position: absolute;
	left: 50%;
	margin-left: -70px;
	top: 100%;
	z-index: 10;
	transition: .25s;
	margin-top: -10px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	background: #000;
}
.navhide.gn{width: 179px;margin-left: -90px;}
.nav li:hover .navhide,
.hdra:hover .navhide{
	margin-top: 0;
	opacity: 1;
	visibility: inherit;
}
.navhide a{
	line-height: 23px;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 14px;
	padding: 10px;
}
.navhide a:last-child{
	border-bottom: 0;
}
.navhide a:hover{
	background: rgba(255,255,255,.1);
}
.hdra{
	display: flex;
	align-items: center;
	color: #fff;
	cursor: pointer;
	position: relative;
}
.hdra .navhide{
	width: 100px;
	margin-left: -50px;
}
.hdra_a {
	cursor: pointer;
}
.hdra_a img{
	display: block;
	margin-right: 6px;
}
.hdra_a{
	display: flex;
	align-items: center;
}
.hdra2hide,.hdra2hide_block{
	width: 300px;
	position: absolute;
	right: 0;
	top: 100%;
	box-shadow: 0 0 12px rgba(0,0,0,.1);
	display: none;
	z-index: 9;
}
.hdra2hide input,.hdra2hide_block input{
	width: 100%;
	height: 50px;
	padding: 0 20px;
}
.hdra2hide button,.hdra2hide_block button{
	width: 50px;
	height: 50px;
	background: url(../images/search.png) no-repeat center;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.bnicobox {
	position: absolute;
	left: 0;
	bottom: 40px;
	z-index: 10;
	width: 100%;
	font-size: 16px;
}
.bnico {
	cursor: pointer;
	color: #fff;
	text-align: center;
	display: inline-block;
}
.bnico i {
	width: 25px;
	height: 36px;
	border: 2px solid #fff;
	border-radius: 20px;
	display: inline-block;
	margin-bottom: 5px;
	position: relative;
}
.bnico i::after {
	width: 2px;
	height: 6px;
	content: "";
	background: #fff;
	display: inline-block;
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -1px;
	animation: myfirst 2s infinite;
}
@keyframes myfirst {
	0% {
		transform: translate(0px, 0px);
	}
	50% {
		transform: translate(0px, 15px);
	}
	100% {
		transform: translate(0px, 0px);
	}
}
.swiper-button-prev-bn,.swiper-button-next-bn{
	width: 60px;
	height: 60px;
	background: url(../images/bnjt_03.png) no-repeat center rgba(255,255,255,.1);
	margin-top: -30px;
	border-radius: 100%;
	margin-left: 15px;
	margin-right: 15px;
	transition: .5s;
}
.swiper-button-prev-bn:hover,.swiper-button-next-bn:hover{
	background-color: rgba(0,0,0,.5);
}
.swiper-button-prev-bn{
	transform:rotate(180deg);
}
.md{
	padding: 80px 0;
}
.bnpd{
	padding-top: 50px;
}
.bnmore{
	display: inline-block;
	border: 1px solid #fff;
	padding: 8px 30px;
	transition: .25s;
}
.bnmore img{
	width: 12px;
}
.bnmore:hover{
	background: #06a3e0;
	border: 1px solid #06a3e0;
}
.foot{
	background: #191919;
	color: #fff;
}
.foot a{
	color: rgba(255,255,255,.9);
}
.foot a:hover{
	color: #06a3e0;
	text-decoration: underline;
}
.ft{
	padding: 50px 0;
}
.fb{
	border-top: 1px solid rgba(255,255,255,.1);
	padding: 20px 0;
	text-align: center;
}
.ftl{
	width: 28%;
}
.ftlba a img{
	display: block;
}
.ftlba{
	margin-right: 18px;
}
.ftlba a:hover{
	-webkit-filter: brightness(120%);
}
.ftra{
	display: inline-block;
	padding: 4px 20px;
	color: #fff;
	background: #06a3e0;
}
.ftra:hover{
	color: #fff !important;
	text-decoration: inherit !important;
	opacity: .85;
}
.i1{
	background: url(../images/i1bg_02.jpg) no-repeat top center;
	background-size: cover;
}
.bnmore_blk{
	border-color: #000;
	color: #000;
}
.bnmore_blk:hover{
	background: rgba(255,255,255,.1);
	border: 1px solid #000;
}
.i2a{
	flex: 0;
	flex-grow: 1;
	display: flex;
	height: 600px;
	overflow: hidden;
	transition: 0s;
	background: #f8f8f8;
}
.i2a.active{
	width: 40%;
	flex: inherit;
	flex-grow: inherit;
}
.i2aimg{
	width: 100%;
	height: 100%;
	transition: 0s;
}
.i2aimg img{
	height: 100%;
	object-fit: cover;
}
.i2a.active .i2aimg{
	width: 50%;
	transition: 0s;
}
.i2aimg img{
	object-fit: cover;
}
.i2atxt{
	width: 0px;
	opacity: 0;
	visibility: hidden;
}
.i2a.active .i2atxt{
	height: 100%;
	display: flex;
	align-items: center;
	padding: 15px 5%;
	background: #e5e5e5;
	width: 50%;
	opacity: 1;
	visibility: inherit;
	transition: .5s;
}
.i3a{
	flex: 0;
	flex-grow: 1;
	padding: 0 5%;
	text-align: center;
	border-right: 1px solid #E6E6E6;
}
.i3a:last-child{
	border: 0;
}
.i3a img{
	display: block;
	margin: 0 auto;
	transition: .5s;
}
.i3a:hover img{
	transform:rotateY(180deg);
}
.listbn{
	background-size: cover !important;
}
.lbnr{
	width: 36%;
}
.lbnra{
	width: 50%;
	background: rgba(0,0,0,.8);
	padding: 30px;
	display: block;
	color: #fff;
}
.lbnra.active{
	background: rgba(6,163,224,.8);
}
.lbnra:hover{
	background: rgba(0,0,0,1);
}
.lbnra.active:hover{
	background: rgba(6,163,224,1);
}
.lnvr,.lnvr a{
	color: #666;
}
.lnvr a:hover{
	color: #06a3e0;
	text-decoration: underline;
}
.listnav{
	padding: 20px 0;
	background: #fff;
}
.ab1,.ab2,.ab3,.ab4{
	background: #f5f5f5;
}
.ab2txt{
	padding: 26px 5%;
}
.ab2w:nth-child(even){
	flex-flow: row-reverse;
}
.swiper-pagination-abry{
	position: relative;
}
.swiper-pagination-abry .swiper-pagination-bullet{
	width: 10px;
	height: 10px;
	background: #bcbcbc;
	opacity: inherit;
	margin: 0 7px;
	transition: .25s;
}
.swiper-pagination-abry .swiper-pagination-bullet-active{
	background: #06A3E0;
}
.swiper-button-next-pb,.swiper-button-prev-pb{
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #e7e7e7;
	transition: .25s;
	cursor: pointer;
	color: #999;
	font-size: 22px;
	margin-top: -20px;
	border-radius: 100%;
}
.swiper-button-next-abry,.swiper-button-prev-abry{
	margin-top: -40px;
}
.swiper-button-next-pb:hover,.swiper-button-prev-pb:hover{
	background: #06A3E0;
	color: #fff;
}
.swiper-button-next-pb{
	right: -60px;
}
.swiper-button-prev-pb{
	left: -60px;
}
.ab4w::after{
	width: 100%;
	height: 1px;
	background: #000;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
}
.swiper-container-ab4{
	z-index: 9;
}
.ab4at,.ab4ab{
	height: 240px;
	padding: 20px;
	overflow: hidden;
	display: flex;
	text-align: center;
}
.ab4at{
	align-items: flex-end;
}
.ab4a h3{
	margin: 15px 0;
}
.ab4a::after{
	width: 12px;
	height: 12px;
	content: "";
	background: #06A3E0;
	position: absolute;
	left: 50%;
	margin-left: -6px;
	top: 50%;
	margin-top: -6px;
	border-radius: 100%;
	text-align: center;
}
.swiper-button-next-ab4,.swiper-button-prev-ab4{
	width: 30px;
	height: 30px;
	background: #f5f5f5;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	cursor: pointer;
	transition: .25s;
	margin-top: -15px;
}
.swiper-button-next-ab4{
	right: 0;
}
.swiper-button-prev-ab4{
	left: 0;
}
.ab4w .swiper-container-ab4 i{color: #05A3DF;}
.swiper-button-next-ab4:hover,.swiper-button-prev-ab4:hover{
	background: #06A3E0;
}
.swiper-button-next-ab4:hover i,.swiper-button-prev-ab4:hover i{
	color: #fff;
}

.vda{
	display: block;
}
.vda:nth-child(even){
	background: #f5f5f5;
}
.vdaimg{
	width: 55%;
}
.vdatxt{
	width: 37%;
}
.vdaimg_vd::after{
	width: 100%;
	height: 100%;
	content: "";
	background: url(../images/spico_03.png) no-repeat center;
	position: absolute;
	left: 0;
	top: 0;
}
.page a{
	display: flex;
	align-items: center;
	justify-content: center;
	
	height: 45px;
	border: 1px solid #ccc;
	margin: 5px;
	color: #666;
}
.page a.active,.page a:hover{
	background: #06A3E0;
	border: 1px solid #06A3E0;
	color: #fff;
}
.pagemd{
	padding: 50px 0;
}

@media only screen and (max-width:1499px) {
	.md{
		padding: 70px 0;
	}
	.logo{
		height: 35px;
	}
	.nav li{
		margin: 0 20px;
	}
	.hdra_a img{
		height: 18px;
	}
	.swiper-button-prev-bn, .swiper-button-next-bn{
		width: 40px;
		height: 40px;
		background-size: 15px;
		margin-top: -20px;
	}
	.ftlba a img{
		height: 38px;
	}
	.i2a{
		height: 500px;
	}
	.bnmore{
		padding: 6px 22px;
	}
	.bnmore img{
		width: 9px;
	}
	.i3a img{
		height: 50px;
	}
	.vdatxt img{
		height: 10px;
	}
	.page a{
		
		height: 35px;
	}
	.vdaimg_vd::after{
		background-size: 60px;
	}
}
@media only screen and (min-width:768px) and (max-width:1199px) {
	.md{
		padding: 60px 0;
	}
	.logo{
		height: 32px;
	}
	.nav li{
		margin: 0 12px;
	}
	.ftlba{
		margin-right: 10px;
	}
	.ftlba a img{
		height: 30px;
	}
	.i2a{
		height: 400px;
	}
}
@media only screen and (max-width:950px) {
	.md{
		padding: 50px 0;
	}
	.bnpd{
		padding-top: 0;
	}
	.i2a{
		height: 300px;
	}
}
@media only screen and (max-width:768px) {
	.md{
		padding: 25px 0;
	}
	.logo{
		height: 30px;
	}
	.ft{
		padding: 25px 0;
		text-align: center;
	}
	.fta{
		display: none;
	}
	.fb{
		padding: 12px 0;
	}
	.ftlb{
		justify-content: center;
	}
	.ftlba{
		margin: 0 5px;
	}
	.ftlba a img{
		height: 25px;
	}
	.ftr{
		text-align: center;
		margin-top: 15px;
	}
	.ftra img{
		height: 12px;
	}
	.swiper-button-prev-bn, .swiper-button-next-bn{
		width: 30px;
		height: 30px;
		background-size: 12px;
		margin-top: -15px;
		margin-left: 0 !important;
		margin-right: 0 !important;
		display: flex !important;
	}
	.bntxt{
		zoom: .6;
		padding: 0 10%;
	}
	.bnicobox{
		bottom: 10px;
		zoom: .5;
	}
	.i1{
		background: #c3c4c7;
	}
	.i1top .txt{
		font-size: 14px;
		line-height: 1.5;
	}
	.bnmore{
		padding: 5px 20px;
	}
	.bnmore img{
		width: 10px;
	}
	
	.i2a{
		width: 100% !important;
	}
	.i2aimg{
		width: 50%;
	}
	.i2atxt{
		width: 50%;
		opacity: 1 !important;
		visibility: inherit !important;
		height: 100%;
		display: flex;
		align-items: center;
		padding: 15px 5%;
		background: #e5e5e5;
		width: 50%;
		opacity: 1;
		visibility: inherit;
		transition: .5s;
	}
	.i2atxt .bnmore{
		zoom: .8;
	}
	.i2atxt p{
		line-height: 1.4;
	}
	.i2atxt h2{
		font-size: 18px;
	}
	.i3w{
		margin-top: 10px;
	}
	.i3a{
		border-right: 0;
		border-bottom: 1px solid #E6E6E6;
		padding: 25px 0;
	}
	
	.abtbn{
		height: auto !important;
		padding: 25px 0;
	}
	.abtbn .bnpd{
		position: static;
	}
	.lbnl .txt{
		font-size: 13px;
		line-height: 1.5;
	}
	.lbnra{
		padding: 20px;
	}
	.lbnra img{
		height: 30px;
	}
	.lbnra h3{
		font-size: 14px;
	}
	.listnav{
		padding: 12px 0;
	}
	.listnav h2{
		display: none;
	}
	.listnav .flex_lr_end{
		justify-content: flex-start;
	}
	.ab2txt{
		padding: 20px;
	}
	.swiper-pagination-abry .swiper-pagination-bullet{
		width: 8px;
		height: 8px;
	}
	.swiper-button-next-abry, .swiper-button-prev-abry{
		display: none;
	}
	.ab4w{
		margin-top: 15px;
	}
	.videobn img{
		min-height: 170px;
	}
	.vdaimg_vd::after{
		background-size: 40px;
	}
	.pagemd{
		padding: 20px 0;
	}
	.page a{
		
		height: 30px;
	}
}

.ny_ty{width: 100%;overflow: hidden;background: #F5F5F5;}
.cp_fl{width: 100%;overflow: hidden;}
.cp_fl ul li{
	flex: 0;
	flex-grow: 1;
	text-align: center;
}
.cp_fl ul li a{display: block;}
.cp_fl .t_p img{max-width: 100%;height: auto;}
.cp_fl .w_z{color: #000000;text-transform: capitalize;}
.cp_fl a:hover .w_z{color: #06A3E0;}
.cp_lb .col-lg-6{padding: 0px 29px;}
.cp_lb .n_r{background: #ffffff;padding: 39px;text-align: center;margin-bottom: 39px;}
.cp_lb .n_r a{display: block;}
.cp_lb .n_r .t_p img{max-width: 100%;height: auto;}
.cp_lb .n_r .w_z .b_t{color: #000000;text-transform: uppercase;}
.cp_lb .n_r .w_z .l_m{color: #656565;text-transform: capitalize;}
.cp_lb .n_r:hover .w_z .b_t{color: #06A3E0;}
@media only screen and (max-width:768px) {
	.cp_fl ul{
		flex-wrap: wrap;
	}
	.cp_lb .col-lg-6 {
		padding: 0px 15px;
	}
	.cp_lb .n_r{
		margin-bottom: 29px;
		padding: 29px;
	}
	.mt_25{
		margin-top: 15px;
	}
}
@media only screen and (max-width:640px) {
	.cp_fl ul li{
		width: 50%;
	}
}

.ny_cp{width: 100%;overflow: hidden;}
.ny_cp .cp_tb .t_p{background: #ffffff;width: 100%;height:100%;overflow: hidden;padding: 39px;display: flex;align-items: center;justify-content: center;}
.ny_cp .cp_tb .t_p img{max-width: 100%;height: auto;}
.ny_cp .cp_tb .y_c{padding-left: 39px;}
.ny_cp .cp_tb .y_c .b_t{color: #000000;font-weight: bold;padding-bottom: 19px;border-bottom: solid 1px #D8D8D8;text-transform: uppercase;}
.ny_cp .cp_tb .y_c .m_s{color: #656565;}
.ny_cp .cp_tb .y_c .l_x a{color: #ffffff;font-weight: bold;background: #06A3E0;padding: 19px 19px;text-transform: uppercase;display: flex;align-items: center;justify-content: center;width: 399px;}
.ny_cp .cp_nr .b_t{color: #000000;font-weight: bold;padding-bottom: 19px;border-bottom: solid 1px #D8D8D8;text-transform: uppercase;}
.ny_cp .cp_nr .n_r{color: #656565;}
.ny_cp .cp_nr .f_h{display: flex;justify-content: flex-end;}
.ny_cp .cp_nr .f_h a{width: 219px;display: flex;align-items: center;justify-content: center;color: #656565;text-transform: capitalize;border: solid 1px #656565;padding: 19px;}
.ny_cp .cp_nr .f_h i{margin-left: 9px;}
.ny_cp .cp_nr .f_h:hover a{color: #06A3E0;border: solid 1px #06A3E0;}
.ny_cp .cp_tj .tj_nr{
	position: relative;
	padding-bottom: 50px;
}
.ny_cp .cp_tj .tj_nr .n_r{
	background: #ffffff;
	padding: 39px;
	text-align: center;
}
.ny_cp .cp_tj .tj_nr .n_r a {
	display: block;
}
.ny_cp .cp_tj .tj_nr .n_r .t_p img {
	max-width: 100%;
	height: auto;
}
.ny_cp .cp_tj .tj_nr .n_r .w_z .b_t {
	color: #000000;
}
.ny_cp .cp_tj .tj_nr .n_r .w_z .l_m{
	color: #656565;
	text-transform: capitalize;
}
.swiper-container-tjcp {
	position: relative;
}
.swiper-pagination-tjcp{
	width: 100%;
	text-align: center;
}
.swiper-pagination-tjcp .swiper-pagination-bullet{margin: 0px 5px;}
.ny_cp .cp_tj .tj_nr .n_r:hover .w_z .b_t{
	 color: #06A3E0;
}
@media only screen and (max-width:820px) {
	.ny_cp .cp_tb .t_p{
		margin-bottom: 29px;
		height: auto;
	}
	.ny_cp .cp_tb .y_c {
		padding-left: 0px;
	}
	.ny_cp .cp_tb .y_c .l_x a{
		width: 299px;
	}
	.ny_cp .cp_nr .f_h a{
		width: 189px;
	}
}
.bnpd .lbnl .m_r a{display: flex;align-items: center;justify-content: center;color: #ffffff;border: solid 1px #ffffff;width: 229px;}
.bnpd .lbnl .m_r i{margin-left: 9px;}
@media only screen and (max-width:640px) {
	.bnpd .lbnl .m_r a{width: 169px;}
}

.ny_xw{width: 100%;overflow: hidden;}
.ny_xw ul{width: 100%;overflow: hidden;}
.ny_xw li{margin-bottom: 39px;}
.ny_xw li:last-child{margin-bottom: 0px;}
.ny_xw .xw_nr{display: flex;align-items: center;justify-content: space-between;background: #ffffff;}
.ny_xw .xw_nr .z_c{display: flex;align-items: center;width: 75%;}
.ny_xw .xw_nr .z_c .t_p{width: 39%;height: 100%;}
.ny_xw .xw_nr .z_c .t_p img{width: 100%;height: auto;display: block;}
.ny_xw .xw_nr .z_c .n_r{padding: 39px 59px;}
.ny_xw .xw_nr .z_c .b_t a{color: #000000;font-weight: bold;}
.ny_xw .xw_nr .z_c .m_s{
	color: #656565;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	line-clamp:5;
	-webkit-line-clamp:5;
	-moz-line-clamp:5;
	-o-line-clamp:5;
	-webkit-box-orient:vertical;
}
.ny_xw .xw_nr .z_c .s_j{display: none;color: #656565;}
.ny_xw .xw_nr .y_c{border-left: solid 1px #E0E0E0;padding: 39px;text-align: center;width: 19%;}
.ny_xw .xw_nr .y_c .r_q{color: #000000;font-weight: bold;}
.ny_xw .xw_nr .y_c .n_f{color: #656565;}
.ny_xw .xw_nr .y_c .m_r{display: flex;justify-content: center;}
.ny_xw .xw_nr .y_c .m_r a{display: flex;align-items: center;color: #06A3E0;width: 149px;text-transform: capitalize;border: solid 1px #06A3E0;justify-content: center;padding: 9px 0px;}
.ny_xw .xw_nr .y_c .m_r i{margin-left: 6px;}
.ny_xw .xw_nr .z_c .b_t a:hover{color:#06A3E0;}
.ny_xw .xw_nr .y_c .m_r a:hover{background: #06A3E0; color: #ffffff;}
@media only screen and (max-width:1100px) {
	.ny_xw .xw_nr .z_c .n_r {
		padding: 16px 29px;
	}
	.ny_xw .xw_nr .y_c {
		padding: 16px;
	}
	.ny_xw .xw_nr .y_c .m_r a{
		width: 119px;
		padding: 5px 0px;
	}
}
@media only screen and (max-width:768px) {
	.ny_xw .xw_nr{flex-wrap: wrap;}
	.ny_xw .xw_nr .z_c{flex-wrap: wrap;width: 100%;}
	.ny_xw .xw_nr .z_c .n_r {
		padding: 19px;
	}
	.ny_xw .xw_nr .z_c .s_j{display: block;}
	.ny_xw .xw_nr .y_c{width: 100%;border-left: none;padding: 0px 19px 19px 19px;}
	.ny_xw .xw_nr .z_c .t_p {
		width: 100%;
		height: auto;
	}
	.ny_xw .xw_nr .y_c .r_q{display: none;}
	.ny_xw .xw_nr .y_c .n_f{display: none;}
	.ny_xw .xw_nr .y_c .m_r{
		margin-top: 0px;
		justify-content:flex-start;
	}

}
.hz_js{width: 100%;overflow: hidden;}
.hz_bt{color: #000000;font-weight: bold;text-transform: capitalize;}
.hz_js .js_nr .nr_b .row{align-items: center;}
.hz_js .js_nr .nr_b .t_p{background: #ffffff;padding: 6px;margin-bottom: 19px;}
.hz_js .js_nr .nr_b .t_p img{width: 100%;height: auto;display: block;}
.hz_js .js_nr .nr_b .y_c{width: 100%;overflow: hidden;}
.hz_js .js_nr .nr_b .y_c .b_t{color: #333333;text-transform: capitalize;}
.hz_js .js_nr .nr_b .y_c .n_r{color: #333333;text-indent: 2em;}
.hz_js .js_nr .nr_db{color: #333333;text-indent: 2em;}
.hz_ms{color: #333333;text-indent: 2em;}
.hz_lb .n_r{background: #ffffff;margin-bottom: 19px;padding: 16px;text-align: center;}
.hz_lb .n_r .t_p img{width: 100%;height: auto;display: block;}
.hz_lb .n_r .w_z{color: #333333;}

.lx_nr .bt_ms{color: #656565;}
.lx_nr .lx_bd{
	background: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 0 20px rgba(0,0,0,.05);
	padding: 39px;
}
.lx_nr .lx_bd .col-lg-6{padding: 0px 29px;}
.lx_nr .lx_bd .col-lg-12{padding: 0px 29px;}
.lx_nr .lx_bd .n_r{margin-bottom: 29px;}
.lx_nr .lx_bd .col-lg-12 .n_r.gn{margin-bottom: 0px;}
.lx_nr .lx_bd .n_r .b_t{color: #656565;text-transform: capitalize;}
.lx_nr .lx_bd .n_r .p_t{
	width: 100%;
	outline: none;
	background: #F5F5F5;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	line-height: 66px;
	text-indent: 2em;

}
.lx_nr .lx_bd .n_r .p_t::placeholder{color: #999999;font-size: 16px;}
.lx_nr .lx_bd .n_r .i_n.gn{display: flex;align-items: center;justify-content: space-between;}
.lx_nr .lx_bd .n_r .i_n.gn .p_t{width: 65%;}
.lx_nr .lx_bd .n_r .i_n.gn .y_z{width: 33%;display: flex;justify-content: flex-end;}
.lx_nr .lx_bd .n_r .i_n.gn .y_z img{max-width: 100%;height: auto;}
.lx_nr .lx_bd .n_r .t_e{
	color: #999999;
	font-size: 16px;
	width: 100%;
	outline: none;
	background: #F5F5F5;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 19px 29px;
	min-height: 199px;
}
.lx_nr .lx_bd .n_r .t_e::placeholder{color: #999999;font-size: 16px;}
.lx_nr .lx_bd .n_r .b_n{
	width: 100%;
	background: #05A3DF;
	color: #ffffff;
	line-height: 56px;
	text-transform: uppercase;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
	outline: none;
}
.lx_bt{color: #333333;}
.lx_bt .b_t{font-weight: bold;}
.lx_xx .z_c{line-height: 38px;}
.lx_xx .y_c{line-height: 38px;}
.lx_xx .g_n{font-weight: bold;}
@media only screen and (max-width:1100px) {
	.lx_nr .lx_bd .col-lg-6 {
		padding: 0px 15px;
	}
	.lx_nr .lx_bd .col-lg-12 {
		padding: 0px 15px;
	}
}
@media only screen and (max-width:640px) {
	.lx_nr .lx_bd{
		padding: 19px;
	}
	.lx_nr .lx_bd .n_r .p_t{
		line-height: 46px;
	}
	.lx_nr .lx_bd .n_r .p_t::placeholder{
		font-size: 14px;
	}
	.lx_nr .lx_bd .n_r {
		margin-bottom: 9px;
	}
	.lx_nr .lx_bd .n_r .t_e::placeholder{
		font-size: 14px;
	}
	.lx_nr .lx_bd .n_r .t_e{
		padding: 16px;
		min-height: 149px;
	}
	.lx_nr .lx_bd .n_r .b_n {
		line-height: 46px;
	}
	.lx_xx .z_c {
		line-height: 26px;
	}
	.lx_xx .y_c {
		line-height: 26px;
		margin-top: 6px;
	}
}

.xw_xq{
	width:100%;
	overflow:hidden;
	background: #FFFFFF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 39px;
}
.xw_xq .xq_nr .b_t{font-size:28px; line-height:36px; font-weight:bold; color:#000; text-align:center; margin-bottom:20px;}
.xw_xq .xq_nr .x_x{padding-bottom:30px;margin-bottom:45px; border-bottom:1px solid #eee; text-align:center; line-height:26px;}
.xw_xq .xq_nr .x_x span{display:inline-block; padding:0 10px;}
.xw_xq .xq_nr .n_r{font-size:15px; line-height:30px;}
.xw_xq .xq_nr .n_r img{max-width:100%; height:auto; display:block; margin:0 auto;}
.xw_xq .xq_nr .f_y{margin-top:40px; padding-top:30px; border-top:1px solid #eee; color:#999; font-size:15px; line-height:32px;}
.xw_xq .xq_nr .z_c, .xw_xq .xq_nr .y_c{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
@media only screen and (max-width:640px){
	.xw_xq{
		padding: 19px;
	}
	.xw_xq .xq_nr .b_t{font-size:16px; line-height:30px; margin-bottom:15px;}
	.xw_xq .xq_nr .x_x{padding-bottom:15px; margin-bottom:15px;}
	.xw_xq .xq_nr .n_r{font-size:12px; line-height:24px;}
	.xw_xq .xq_nr .f_y{margin-top:15px; padding-top:20px; font-size:12px;}
}